[mythtv] [patch] making mythgame work with xmame 0.68.1

Isaac Richards ijr at po.cwru.edu
Tue May 27 18:19:12 EDT 2003

On Sunday 25 May 2003 11:14 pm, dan wrote:
> If this patch won't work with pervious versions of xmame, then perhaps
> you should check what version of xmame is being used?  You can use
> "general_prefs.xmame_major" to get the major version and act accordingly

I would prefer that, especially since there's a new version of xmame out 


More information about the mythtv-dev mailing list